.row-padding-vert-sml {
    padding: 15px 0 0 0;
	color: black;
}
div#logo, #logowrap .zg-col {
    margin-bottom: 0px;
}
@media screen and (max-width: 620px) {
#logowrap .zen-container, #toolbar .zen-container {
    width: 95%;
}
#logo .custom {
	margin: 12px 36px 0 0;
}
}
#top-left .custom {
    padding: 10px;
    margin-left: -20px;
}
.offcanvas-trigger {
    margin-top: 30px;
}
ul.first-level.zen-menu-1 {
    margin-left: -16px;
}
img {
    height: auto;
}
@media screen and (max-width: 787px) {
div#logo {
	width: 100%;
	padding-right: 50px;
}
}
#top-right .zen-spotlight{
	background: none;
}
.zen-nav-fixed, .fixed #toolbar.zen-row-wrap {
    background-color: #1b3d89 !important;
}
.zen-menu-horizontal ul li {
    position: relative;
    z-index: 10;
    float: none;
}
#off-canvas-menu li.active a {
    color: #fff !important;
}
[data-type="background"] {
    background-position: 50% 7.2px;
}
.home .zen-spotlight > div {
    align-items: initial;
    height: auto;
}
.home #grid2wrap .zen-spotlight {
    background-color: rgba(216, 197, 178, 0.8) !important;
}
.calls {
    padding: 10px 40px;
}
.calls p {
    font-size: 1.3em;
}
.home #grid2wrap .zen-row {
	border: none;
}
.home #grid2wrap .zen-spotlight {
    margin-top: 110px;
}
@media screen and (max-width: 787px) {
.home #grid2wrap .zen-spotlight {
    margin-top: 30px;
}
}
.services #grid2wrap {
    position: relative;
    background-image: url(../../../images/Bidwill-exterior-V5102.jpg);
}
.services [data-type="background"] {
    min-height: 350px;
}
.services .zen-spotlight {
	background: none;
}
.services .zen-spotlight #grid5 h2 {
	color:#ffffff;
	margin-top: 15px;
}
.specialists #grid2wrap {
    position: relative;
    background-image: url(../../../images/Bidwill-theatre-lights-Bidwill4.jpg);
}
.specialists [data-type="background"] {
    min-height: 350px;
}
.specialists .zen-spotlight {
	background: none;
}
.specialists .zen-spotlight #grid5 h2 {
	color:#ffffff;
	margin-top: 15px;
}
.patients #grid2wrap {
    position: relative;
    background-image: url(../../../images/Bidwill-reception-J0929.jpg);
}
.patients [data-type="background"] {
    min-height: 350px;
}
.patients .zen-spotlight {
	background: none;
}
.patients .zen-spotlight #grid5 h2 {
	color:#ffffff;
	margin-top: 15px;
}
.visitors #grid2wrap {
    position: relative;
    background-image: url(../../../images/Bidwill-street-view-header-V5113.jpg);
}
.visitors [data-type="background"] {
    min-height: 350px;
}
.visitors .zen-spotlight {
	background: none;
}
.visitors .zen-spotlight #grid5 h2 {
	color:#ffffff;
	margin-top: 15px;
}

@media screen and (max-width: 787px) {
.services [data-type="background"] {
    min-height: 160px;
}
.specialists [data-type="background"] {
    min-height: 160px;
}
.patients [data-type="background"] {
    min-height: 160px;
}
.visitors [data-type="background"] {
    min-height: 160px;
}
}

@media screen and (max-width: 500px) {
.services [data-type="background"] {
    min-height: 100px;
}
.specialists [data-type="background"] {
    min-height: 100px;
}
.patients [data-type="background"] {
    min-height: 100px;
}
.visitors [data-type="background"] {
    min-height: 100px;
}
}
/*.zt-stacked section {
    background-size: auto auto;
}
.services .zt-stacked section {
    background-position: 50% -340px;
}
.specialists .zt-stacked section {
    background-position: 50% -340px;
}
.patients .zt-stacked section {
    background-position: 50% -340px;
}
.visitors .zt-stacked section {
    background-position: 50% -340px;
}
.vacancies .zt-stacked section {
    background-position: 50% -340px;
}
.contacts .zt-stacked section {
    background-position: 50% -340px;
}*/
table th, table td {
    width: 150px;
    vertical-align: top;
}
footer .moduletable {
    display: inline;
}
footer ul, footer ol {
    margin-left: 0px;
}
footer li {
    list-style: none;
    float: left;
    margin-right: 20px;
}
@media screen and (max-width: 787px) {
td.specialist {
    position: absolute;
    width: 100%;
}
td.specialist_details {
   position: relative;
    top: 30px;
    width: 100% !important;
    left: -35px;
}
}
._news img {
    float: none !important;
}
/*--- YoutTube ---*/
.youtube-responsive-container {
position:relative;
padding-bottom:56.25%;
padding-top:30px;
height:0;
overflow:hidden;
}
.youtube-responsive-container {
	margin-bottom: 30px;
}
.youtube-responsive-container iframe, .youtube-responsive-container object, .youtube-responsive-container embed {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
}